gamgi
General Atomistic Modelling Graphic Interface (GAMGI)

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/gamgi

general

source
gamgi (source, science)
version
0.17.1-1
maint
Debichem Team (a), Daniel Leidert (u), Michael Banck (u)
arch
any all
std-ver
3.9.5
VCS
Subversion (browse)

versions ... ...pool

o-o-stable
save 0.15.8-1
oldstable
save 0.17.1-1
stable
save 0.17.1-1
testing
save 0.17.1-1
unstable
save 0.17.1-1
Ubuntu
0.17.1-1

binaries

todo

  • Lintian reports 4 warnings about this package. You should make the package lintian clean getting rid of them.
  • Build log checks report 1 warning about this package.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.1 instead of 3.9.5).
  • A new upstream version is available: 0.17.3, you should consider packaging it.
  • This package has "Build-Depends: libgtkglext1-dev" while gtkglext needs a new maintainer, see O #833364.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.1 and your package only follows 3.9.5...

news RSS

bugs

all bug history graph
1
RC
0
I&N
1
M&W
0
F&P
0